@font-face {
    font-family: "Montserrat";
    src: url("/font/Montserrat-Regular.otf");
}

@font-face {
    font-family: "Montserrat";
    src: url("/font/Montserrat-Bold.otf");
    font-weight: bold;
}

@media only screen and (-webkit-min-device-pixel-ratio:1.25),only screen and (min-device-pixel-ratio:1.25),only screen and (min-resolution:200dpi),only screen and (min-resolution:1.25dppx) {
    html {
        -webkit-font-smoothing: subpixel-antialiased;
    }
}

* {
    box-sizing: border-box;
}

html,body {
    min-width: 320px;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    color: #4F5863;
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 14px;
    letter-spacing: 0.2px;
    line-height: 1.3333em;
}

.fixed-header body {
    padding-top: 70px;
}

body.no-scroll {
    overflow: hidden;
    -webkit-overflow-scrolling: auto;
    max-height: calc(100vh - 50px);
}

h1,h2,h3,h4,h5,h6,p,small {
    font-weight: 400;
    margin: 0;
    padding: 0;
}

:focus {
    outline: none;
}

a {
    text-decoration: none;
}

a:hover {
    cursor: pointer;
}

a.inactive:hover {
    cursor: default;
}

.modal-open {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: fixed;
    -webkit-overflow-scrolling: touch;
}

.top-nav {
    max-width: 130rem;
}

.container {
    max-width: 130rem;
}

.page-title {
    margin-top: 20px;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .page-title {
        margin-top: 0px;
        text-align: center;
    }
}

.page-title h1 {
    text-transform: uppercase;
    margin-top: 0;
    padding-top: 20px;
    font-size: 28px;
    margin-bottom: 0;
}

.background-page-info {
    min-height: 550px;
}

.page-container {
    width: 90%;
    margin: 20px auto 20px auto;
    background-color: white;
    box-shadow: 0 4px 14px -4px rgba(0, 0, 0, 0.2);
    font-size: 16px;
    padding: 30px;
}

@media screen and (max-width: 768px) {
    .page-container {
        width: 95%;
        padding: 10px;
    }
}

.page-container p {
    line-height: 1.9em;
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.page-container li {
    line-height: 1.9em;
    font-size: 14px;
    margin-left: 20px;
}

.page-container h2{
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 30px;
    font-weight: bold;
}

.page-container h3 {
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 30px;
}

.message {
    margin-top: 2rem;
}